
/* Class = "NSTextFieldCell"; title = "Thank you, we will get in touch with you soon"; ObjectID = "YCy-nO-m7q"; */
"YCy-nO-m7q.title" = "Merci, nous prendrons rapidement contact avec vous.";

/* Class = "NSTextFieldCell"; title = "Your message has been sent"; ObjectID = "kEj-R2-Kxn"; */
"kEj-R2-Kxn.title" = "Votre message a été envoyé";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "lUy-oD-PZf"; */
"lUy-oD-PZf.title" = "Terminé";


